#include "CoreEventEntryWidget.h"

class UCoreSelectableButtonWidget;

void UCoreEventEntryWidget::SetUiTakeoverActive_Implementation(bool isActive)
{

}

void UCoreEventEntryWidget::OnTabSelected(UCoreSelectableButtonWidget* selectedButton)
{

}

void UCoreEventEntryWidget::OnBackAction()
{

}

UCoreEventEntryWidget::UCoreEventEntryWidget()
{

}
